@charset "utf-8";

/*メイン*/
.box-contact {
	padding-bottom: 20px;
}
.box-contact .box {
	padding: 50px 0;
}
.box-contact .box.lin {
  background-image: url(/common/img/line_01.png);
  background-repeat: repeat-x;
  background-position: center bottom;
  background-size: 3px 1px;
}
.box-contact .box h2 {
	font-size: 18px;
	font-weight: bold;
	color: #009944;
	margin-bottom: 1.0em;
}
.box p{
  font-size: 14px;
}

/*お問い合わせリンク*/
.box-contact .box .btn {
	margin-top: 5px;
}


/***********************************************************************
smart phone
***********************************************************************/
@media screen and (max-width:640px) {
  
  /*タイトル*/
  .footsite__title img{
    width: 151px;
  }
  
  /*メイン*/
  .box-contact {
    padding-bottom: 10px;
  }
  .box-contact .box {
    padding: 25px 0;
  }
  .box-contact .box h2 {
    font-size: 15px;
  }
  .box-contact .box p {
    font-size: 13px;
  }
  
}